channel wallops
format_bwall $tolower($Z) #bitchx psykotyk * i am elite?
++ 1
format_bwall %K>%n>%W> %cwall%m/%n$1%K: (%n$_fixwn($2)%K)%n $4-
++ 2
format_bwall %K[%c*%C*%K]%n %K<%c$_fixwn($2)%K:%n$1%K>%n $4-
++ 3
format_bwall $G %K(%n$_fixwn($2)%K:%n$1%K)%n $4-
++ 4
format_bwall [%GBX-Wall%n/%W$1:$2%n] $4-
++ 5
format_bwall $G %cwall%K(%n$_fixwn($2)%W!%n$1%K)..%n $4-
++ 6
format_bwall %K[%c+%Co%K]%n %K(%c$_fixwn($2)%K/%C$1%K)%n $4-
